Bug 202373 - seamonkey spec file missing BuildRequires
Summary: seamonkey spec file missing BuildRequires
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-13 21:05 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: seamonkey-1.0.5-0.5.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 20:42:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2006-08-13 21:05:55 UTC
Description of problem:

It is quite clear that seamonkey build process assumes that gnome-vfs2
is available but a line

BuildRequires:  gnome-vfs2-devel

is missing from a spec file.  It appears also that

BuildRequires:  libXrender-devel
BuildRequires:  krb5-devel

would not be out of order.

Version-Release number of selected component (if applicable):
seamonkey-1.0.4-0.5.1.fc5 (and likely others too).

Comment 1 Kai Engert (:kaie) (inactive account) 2006-09-20 20:42:54 UTC
This is fixed in seamonkey-1.0.5-0.5.fc5 and in SeaMonkey for FC6.



Note You need to log in before you can comment on or make changes to this bug.